<!doctype html>
<html lang="pl" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/administration_panel.css" type="text/css" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400&display=swap" rel="stylesheet">
</head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<body>

<div id="headerwrap">

    <div th:fragment="search" class="col-md-9 center">
        <h2>Wyszukiwanie atrakcji</h2>
        <form th:object="${attractions}" th:action="@{/admin/attractions/search}" method="get">
            <label for="name">Nazwa</label>
            <input type="text" id="name" name="name" th:value="${name}"/>
            <input type="submit" value="Szukaj"/>
        </form>
        <br>

        <form th:action="@{/admin/attractions/search/edit}" method="get" th:object="${attraction}" th:value="${viewType}" class="form-container-reg">
            <h5>Atrakcje</h5>
            <div style="height: 10rem; overflow-y: scroll; scrollbar-color: black grey; scrollbar-width: thin;">
                <ul>
                    <li th:each="a : ${attractions}">
                        <input th:name="id" th:value="${a.id}" th:id="'att' + ${a.id}" type="radio">
                        <label th:for="'att' + ${a.id}" th:text="${a.id} + ' ' + ${a.name} + ' ' + ${a.type}"></label>
                    </li>
                </ul>
            </div>
            <button type="submit" class="btn">Wybierz</button>
        </form>
    </div>
</div>

<div class="col-md-12 footer">
    <br />
    <h4>Wszelkie prawa zastrzeżone © 2020</h4>
</div>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</body>
</html>